playerc_health_t Struct Reference
health

Note: the structure describing the HEALTH's data packet is declared in Player. More...

`#include <playerc.h>`

## Public Attributes

playerc_device_t | info
| Device info; must be at the start of all device structures. More...
player_health_cpu_t | cpu_usage
| The current cpu usage.
player_health_memory_t | mem
| The memory stats.
player_health_memory_t | swap
| The swap stats.

## Detailed Description

Note: the structure describing the HEALTH's data packet is declared in Player.

HEALTH proxy data.

## Member Data Documentation

playerc_device_t playerc_health_t::info

Device info; must be at the start of all device structures.

The documentation for this struct was generated from the following file:

- playerc.h

Last updated 12 September 2005 21:38:45